cancel
Showing results for 
Search instead for 
Did you mean: 

Firefox upgraded this a.m. - Now I'm getting all sorts of JavaScript errors

SOLVED
Highlighted
New User

Firefox upgraded this a.m. - Now I'm getting all sorts of JavaScript errors

I get these two on FaceBook:

evalInSandbox:Error: Permission denied for <https://facebook.com> to create wrapper for object of class UnnamedClass

Error: Permission denied for <https://facebook.com> to create wrapper for object of class UnnamedClass

1 ACCEPTED SOLUTION

Accepted Solutions
Site Moderator

Re: Firefox upgraded this a.m. - Now I'm getting all sorts of JavaScript errors

hello tami, please update to the latest version of social fixer at http://socialfixer.com/blog/category/releasenotes/ and afterwards go to firefox/tools > addons > extensions and remove the outdated version that is listed there...

2 REPLIES
Site Moderator

Re: Firefox upgraded this a.m. - Now I'm getting all sorts of JavaScript errors

hello tami, please update to the latest version of social fixer at http://socialfixer.com/blog/category/releasenotes/ and afterwards go to firefox/tools > addons > extensions and remove the outdated version that is listed there...

Site Moderator

Re: Firefox upgraded this a.m. - Now I'm getting all sorts of JavaScript errors

Note that your System Details List shows two Social Fixer extensions:

  1. Social Fixer 6.603
  2. Social Fixer 7.501

Make sure that you only keep the latest version.